Subject: RECORD

From: [email-masked]
Date: Wed, 12 Apr 2000 12:12:50 EDT

The low level of list traffic lately has given me a chance to clean up my 
files. 
while doing so, I have been summarizing threads that seem to me to be 
finished. Since I am often complaining that we have the same arguments over 
and over, I thought it would be useful to put these summaries out where they 
would be easy to find when the topics come up again. So, hereafter come the 
first of a pile of RECORD postings, each a summary of some discussion from 
the last half year or so.
pc